Package: cpp-mips-linux-gnu

Scenario: unstable_main
Date: 2021-12-05 05:00:02

Architectures: amd64, arm64, i386, mips64el, mipsel, ppc64el

Summary: unsatisfied dependency on cpp-11-mips-linux-gnu (>= 11.2.0-1~)

cpp-mips-linux-gnu (4:11.2.0-2) [PTS] [ctrl]
   ↓ cpp-11-mips-linux-gnu (>= 11.2.0-1~)
MISSING